{{ partial "carousel.html" . }}
<section class="get-started-sec ct-get-started-sec">
    <div class="container">
        <h2>{{ .Site.Data.tesimonial.testimonial01.heading }}</h2>
    </div>
</section>

<div class="container" id="how-it-works">
    <div class="about-page-sec">
        <div class="row how-itworks-sec1">            
            <div class="col-sm-12">
                <div class="testimonial-textbox">
                    <p>{{ .Site.Data.tesimonial.testimonial01.description | safeHTML }}</p>
                    <div class="video-box">
                        <iframe width="100%" src="https://www.youtube.com/embed/{{ .Site.Data.tesimonial.testimonial01.youtubevideo }}" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                    </div>
                </div>
            </div>
        </div>
        <div class="testimonial-slider-sec">
            <div class="container">
                <div class="testimonial-sliderbox">
                    {{ range .Site.Data.tesimonial.testimonialslider }}
                    <div class="testi-slide1">
                        <div class="imgboxx">
                            <img src="{{ .Site.BaseURL}}{{.image}}">
                        </div>
                        <div class="textbox">
                            <p>{{.description}}</p>
                            <h4>{{.subdescription |safeHTML }}</h4>
                        </div>
                    </div>
                    {{end}}
                   
                </div>
            </div>
        </div>
    </div>
</div>

{{ if isset .Site.Params "house_condition" }}
{{ if .Site.Params.house_condition.enable }}
<section class="bar text-center house-condition-box house-condition-box-howpage">
    <div class="container">
        <div class="col-xs-12 top-titlebox">
            <h2>{{.Site.Data.how_it_work.ourservice.headingthree }}</h2>
        </div>
        <div class="row">
            <div class="col-md-6">
                <div class="left-imgbox">
                    <img src="../img/usmap.png">
                </div>
            </div>
            <div class="col-md-6">
                <div class="right-textbox">
                    <ul>
                        <{{.Site.Data.how_it_work.ourservice.licontent | safeHTML}}
                    </ul>
                </div>
            </div>
        </div>
    </div>
</section>
{{ end }}
{{ end }}

<section class="get-started-sec">
    <div class="container">
        <h2>Ready To Get Started? Call Us Now! <a href="tel:8883875750">(888) 387-5750</a></h2>
    </div>
</section>




